[Time]
Delay = 0

[Download]
Url1 = https://raw.githubusercontent.com/cjx82630/cjxlist/master/cjx-annoyance.txt
Rule1 = cjx-annoyance.txt
Url2 = https://easylist-downloads.adblockplus.org/easylistchina.txt
Rule2 = easylistchina.txt
Url3 = https://raw.githubusercontent.com/cjx82630/cjxlist/master/cjxlist.txt
Rule3 = cjxlist.txt
Url4 = 
Rule4 = 
Url5 = 
Rule5 = 

【注意事项】
1、请勿删除本ini，为了尽量减小体积，作者连写ini的代码都砍掉了。删除了程序不会自动重建。
2、程序运行时无界面显示，会在后台下载规则，下载完会自动退出。（实质就是网页下载并保存）
3、此ini不可重命名，需要和TheWorld6_AD_Rule_AutoUpdate.exe一起放在abpfiles文件夹内，否则程序无效。

Delay*为启动程序后几秒后开始更新规则;此选项为了防止某些机器开机后无法立即联网
Url*为更新地址
Rule*为保存到本地的文件名

工具版权归原作者所有 共享精神！

[Other-AdRules]
套餐1.更新较慢，由xwhyc维护，以简洁、效率为主。
xwhycadblock.txt=http://bbs.theworld.cn/attachment.php?aid=MTE0NDQ4fDUyZjc3Mjc3fDEzOTc5MTM1OTh8NDczMHBuYytiNk1yR0dQa2lqdGFyOXg1R29QNEVaUjJoYTNIb0U4bXFHeVM0eGM%3D

套餐2.专业维护更新很快，ABP插件的默认订阅规则。
easylistchina+easylist.txt=https://easylist-downloads.adblockplus.org/easylistchina+easylist.txt

套餐3.专业维护更新很快，Cjx与abp团队一起维护。（默认）
cjx-annoyance.txt=https://raw.githubusercontent.com/cjx82630/cjxlist/master/cjx-annoyance.txt
easylistchina.txt=https://easylist-downloads.adblockplus.org/easylistchina.txt
cjxlist.txt=https://raw.githubusercontent.com/cjx82630/cjxlist/master/cjxlist.txt

套餐4.使用外部软件，例如Adsafe、Adbyby、奶牛等优秀过滤软件。使用此类请关闭浏览器自带过滤。

Tips：不建议很多种规则同时生效，这样不仅会造成重复过滤、还会造成网页打开缓慢等问题。视频广告自带过滤无法全部覆盖，推荐使用其他客户端程序进行屏蔽。谢谢支持

2015-07-26 Sealt